<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tas 5.1-Fashion E-commerce Product Page</title>
    <style>
        .flex-container {
            display: flex;
            padding: 0px;
            margin: 0px;
            width: 100%;
            height: 100vh;
        }
        .left-content {
            display: flex;
            flex: 50%;
            flex-grow: ;
        }
        .right-content {
            display: flex;
            flex: 50%;
            flex-direction: column;
        }
    </style>
</head>
<body>
    <div id="flex-container">
        <div class="left-content">
            <div style="background-image:url(image/image1.png);"></div>
        </div>
        <div class="right-content">
            <div class="top">
                <label id="label1">BEGIN SESSION</label>
                <label id="label2">Hi</label>
            </div>
            <div class="bot">
                <h1 id="h1">TRACK BUTTONS</h1>
                <h2 id="h2">$ 199,99</h2>
                <h3 id="h3">IVORY WHITE|7272/337</h3>
                <p id="p">We work with suppliers, workers, unions and international bodies to develop a supply chain where human rights are promoted and respected, contributing to the United Nations Sustainable Development Goals.</p>
                <div class="size"></div>
                <h4 id="h4">SIZE GUIDE</h4>
                <button>ADD TO BAG</button>
                <h5 id="h5">ADD TO FAVORITES CALCULATE SHIPPING AND DELIVERY</h5>


            </div>
           
        </div>
    </div>
    
</body>
</html>

